<template>
  <div class='nav-menu'>
    <router-link to='/' class='nav-logo'>{{name}}</router-link>
    <button>
      <router-link to='/contato' class='nav-link'>Contato</router-link>
    </button>
  </div>
</template>

<script>
import info from '@/data/info.json';

export default {
  computed: {
    name() {
      return info.name;
    },
  },
};
</script>

<style>

</style>
